- hosts: odroid_cluster
  name: Install k3s
  become: true
  tasks:
    - name: Reboot the server
      tags: reboot
      become: true
      become_user: root
      shell: "sleep 5 && reboot"
      async: 1
      poll: 0